using System;
using System.Collections.Generic;
using System.Text;

namespace SharpenYourPencil
{
    class Clown
    {
        public string Name;
        public int Height;

        public void TalkAboutYourself()
        {
            Console.WriteLine("Mam na imię " + Name +
              ", a mój wzrost w cm to " + Height + ".");
        }
    }
}
